.anythingFader                         { width: 960px; height: 260px; position: relative; padding:0px; }
.anythingFader .wrapper                { width: 960px; overflow: auto; height: 260px; margin:0px; position: absolute; top: 0; left: 0; padding:0px; }
.anythingFader .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; background:transparent; margin: 0; }
.anythingFader ul                       {padding:0px;}
.anythingFader ul li                   { display: block; float: left; padding: 0; height: 260px; width: 960px; margin: 0; padding: 0; }
.anythingFader .arrow                  {  display:none; }
.anythingFader .forward                { background-position: 0 0; right: -20px; display:none; }
.anythingFader .back                   { background-position: -67px 0; left: -20px; display:none; }
.anythingFader .forward:hover          { background-position: 0 -200px; display:none; }
.anythingFader .back:hover             { background-position: -67px -200px; display:none; }

#thumbNav                               {  display:none; }
#start-stop                             { display:none; }

/*
  Prevents
*/
.anythingFader .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingFader .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

